@charset "utf-8";


/* CSS Document */

.shop_body{
	width: 100%;
}
.shop_row{
	width: 100%;
	clear: both;
	margin: auto;
	display: inline-block;
	margin-bottom:10px;
}
.shop_inner_image{
	float: left;
	width: 250px;
	padding-left:10px;
	padding-right:10px;
	
}
.shop_inner_words{
	width: 200px;
	float: left;
	padding-top:10px;

}
.shop_inner_image{
	text-align: center;
}
.shop_inner_right_middle{
	width: 250px;
	float: left;

}
.shop_inner_left_middle{
	width: 250px;
	float: left;

}
.shop_inner_noprod{
	text-align:center;
	font-size:18px;
}
